#index_banner_text {width: 500px; left: 0px; top: 188px;}
#main_tit_1 {width: 1128px; left: 0px; top: 178px; background-color: rgb(255, 255, 255); position: absolute; height: 1322px; z-index: 9;}
#main_sub_img_1 {width: 92px; left: 15px; top: 507px;}
#v_home_dft_new_component_9908 {z-index: 12; width: 761px; height: 608px; left: 325px; top: 553px; position: absolute;}
#v_home_dft_new_component_2348 {z-index: 12; width: 292px; height: 55px; left: 621px; top: 411px; position: absolute;}
#v_home_dft_new_component_5359 {z-index: 12; width: 383px; height: 77px; left: 742px; top: 460px; position: absolute;}
#v_home_dft_new_component_1045 {z-index: 12; width: 410px; height: 100px; left: 676.5px; top: 817px;}
#v_home_dft_new_component_4950 {z-index: 12; width: 327px; height: 313px; left: 325px; top: 816px; position: absolute;}
#v_home_dft_new_component_4568 {z-index: 12; width: 410px; height: 29px; left: 325px; top: 520px; position: absolute;}
